* {
    /* font-family: laleZar !important; */
    direction: rtl;
}

.ribbon {
    position: absolute;
    background: #E2286F;
    color: white;
    transform: rotate(-45deg);
    text-align: center;
    top: 26px;
    left: -150px;
    width: 410px;
    font-size: 18px;
    line-height: 28px;
    padding-top: 8px;
    padding-bottom: 8px;
}

body,
html {
    height: 100%;
}

@font-face {
    font-family: "MyriadArabic-Bold";
    src: url('../fonts/MyriadArabic-Bold.otf') format("truetype");
    /* Safari, Android, iOS */
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: "MyriadArabic-BoldIt";
    src: url('../fonts/MyriadArabic-BoldIt.otf') format("truetype");
    /* Safari, Android, iOS */
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: "MyriadArabic-It";
    src: url('../fonts/MyriadArabic-It.otf') format("truetype");
    /* Safari, Android, iOS */
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: "MyriadArabic-Regular";
    src: url('../fonts/MyriadArabic-Regular.otf') format("truetype");
    /* Safari, Android, iOS */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "SIMPLIFICA Typeface";
    src: url('../fonts/SIMPLIFICA-Typeface.ttf') format("truetype");
    /* Safari, Android, iOS */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "laleZar";
    src: url('../fonts/TTF/Lalezar-Regular.ttf') format("truetype");
    /* Safari, Android, iOS */
}

a,
a:hover {
    text-decoration: none;
}

#loader {
    position: absolute;
    left: 50%;
    top: 50%;
    z-index: 1;
    width: 150px;
    height: 150px;
    margin: -75px 0 0 -75px;
    border: 16px solid #f3f3f3;
    border-radius: 50%;
    border-top: 16px solid #E2286F;
    width: 120px;
    height: 120px;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
}

@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}


/* Add animation to "page content" */

.animate-bottom {
    position: relative;
    -webkit-animation-name: animatebottom;
    -webkit-animation-duration: 1s;
    animation-name: animatebottom;
    animation-duration: 1s
}

@-webkit-keyframes animatebottom {
    from {
        bottom: -100px;
        opacity: 0
    }
    to {
        bottom: 0px;
        opacity: 1
    }
}

@keyframes animatebottom {
    from {
        bottom: -100px;
        opacity: 0
    }
    to {
        bottom: 0;
        opacity: 1
    }
}

#myDiv {
    display: none;
    text-align: center;
}

.onepage-pagination li a:before {
    /*margin-top: 0px;*/
    left: 0px
}

.onepage-pagination li a:hover:before {
    width: 10px;
    height: 10px;
    background-color: #fff;
    border: 1px solid white;
    margin-top: -4px;
    left: 0;
}

.onepage-pagination li a.active:before {
    background-color: #fff;
}

.onepage-pagination li a:before {
    transition: all .1s;
    /*transition: heighght .4s;*/
}

.arrow-page {
    height: auto;
    width: 2%;
    padding-bottom: 25px;
}

.hiring-btn {
    position: fixed;
    z-index: 1000;
    top: 12px;
    right: 0;
}

.btnhiring {
    width: 100px;
    height: 40px;
    border-radius: 6px;
    border-color: #494949;
    background-color: rgba(255, 255, 255, 0.025);
    color: #656565;
    font-family: "myriadarabic-regular";
    font-size: 22px;
    transition: all 0.3s;
    margin-right: 10px;
    /* width: 100px;
     height: 40px;
     border-radius: 6px;
     background-color: rgba(255, 255, 255, 0.025);
     color:#E2286F;
     font-family: "myriadarabic-regular";
     font-size: 22px;
     transition: all 0.3s;
     margin-right: 10px;
     border-radius: 6px;
     border-color: #E2286F;*/
}

.first-flex {
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 100%;
}

.second-flex {
    display: flex;
    flex-grow: 1;
    align-items: center;
    justify-content: center;
    align-content: center;
    flex-direction: column;
}

.cover {
    background-image: url("../images/background-innotech-r4-jpg/landing-page.jpg");
    min-height: 100%;
    height: auto;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

.text-logo {
    line-height: 52px;
    padding-top: 95px
}

.text1-logo {
    font-family: 'SIMPLIFICA Typeface';
    color: #E2286F;
    font-size: 8.3em;
}

.text2-logo {
    font-family: MyriadArabic-Regular;
    color: #575757;
    font-size: 2.5em;
    word-spacing: 4px;
}

.space-first-page {
    width: 70%;
    margin: auto;
    margin-top: 25px;
}

.line {
    line-height: 37px
}

.section-first {
    justify-content: flex-end;
    width: 100%;
}

.title-first-page {
    font-family: "MyriadArabic-Regular";
    color: #494949;
    font-size: 36px;
    padding-top: 10px;
}

.p4 {
    font-family: "MyriadArabic-Regular";
    font-size: 22px;
    color: #656565;
    text-align: center;
    /*
    text-align-last: center;
    */
}

.a-first {
    text-decoration: none;
}

.btnportfolio {
    width: 140px;
    height: 40px;
    border: 0;
    border-radius: 6px;
    background-color: #E2286F;
    color: #EAEAEA;
    font-family: "myriadarabic-regular";
    font-size: 22px;
    transition: all 0.3s;
    margin-right: 10px;
}

.btnportfolio:hover {
    border: 1px solid #aaaaaa;
}

.btncontactus {
    width: 130px;
    height: 40px;
    border-radius: 6px;
    border-color: #494949;
    background-color: rgba(255, 255, 255, 0.025);
    color: #656565;
    font-family: "myriadarabic-regular";
    font-size: 22px;
    transition: all 0.3s;
}

.cover2 {
    background-image: url("../images/background-innotech-r4-jpg/Advantages.jpg");
    min-height: 100%;
    height: auto;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    text-align: center;
    position: relative;
}

.pheader {
    font-family: "SIMPLIFICA Typeface";
    font-size: 55px;
    color: #ffffff;
    margin-bottom: 0;
    line-height: 50px;
}

.pheader-padding {
    padding-top: 76px;
}

.advantages-space {
    padding-top: 76px;
    width: 90%;
    margin: auto;
}

.part-advantage {
    width: 80%;
}

.icon-advantages {
    height: 110px;
    width: 110px;
}

.advantage-part {
    padding-top: 25px;
}

.small-header {
    color: white;
    font-size: 25px;
    font-family: MyriadArabic-Bold;
}

.textadvantages2 {
    text-align: justify;
    text-align-last: center;
    color: #ffffff;
    font-size: 20px;
    font-family: MyriadArabic-Regular;
    padding-left: 20px;
    padding-right: 20px;
    line-height: 20px;
}

.height-advantages {
    line-height: 16px;
}

.pheader-for-padding {
    padding-top: 76px;
}

.cover4 {
    background-image: url("../images/background-innotech-r4-jpg/platforms.jpg");
    min-height: 100%;
    height: auto;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    text-align: center;
    position: relative;
}

.platform-spaces {
    width: 80%;
    margin: auto;
    /*
    padding-top: 76px;
    */
}

.icon-platform {
    height: 60px;
    width: 60px;
    margin-top: 8px;
}

.icon-social-platform {
    width: 20px;
    height: 20px;
}

.CPlatform {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}

.hplatform {
    color: #ffffff;
    text-align: left;
    font-family: MyriadArabic-Bold;
    font-size: 25px;
}

.text-platform {
    color: #ffffff;
    text-align: justify;
    font-family: MyriadArabic-Regular;
    font-size: 20px;
    line-height: 20px;
}


/*.part-platform {
    padding-top: 30px;
}*/

.platform-part {
    display: inline-flex;
    margin-top: 20px;
    padding-top: 10px;
}

.word-contact {
    color: white;
    letter-spacing: 1px;
    padding: 0;
}


/*
.platform-padding {
    padding-top: 40px;
}
*/

.btncontactus-platform {
    display: inline-block;
    border-radius: 6px;
    border-color: white;
    background-color: rgba(255, 255, 255, 0.025);
    color: #656565;
    font-family: "myriadarabic-regular";
    transition: all 0.3s;
    font-size: 20px;
    padding: 2px 6px;
}

.img-platform {
    /* margin-right: 14px */
    margin-left: 14px;
}

.appicon {
    /* text-align: left; */
    text-align: right;
    color: white;
}

.fa-android {
    padding-right: 8px;
}

.need {
    color: #ffffff;
    font-family: MyriadArabic-Regular;
    font-size: 20px;
    padding-top: 30px;
    margin: 0;
    margin-right: 10px;
}

.cover5 {
    background-image: url("../images/background-innotech-r4-jpg/Startup-portfolio.jpg");
    min-height: 100%;
    height: auto;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    text-align: center;
    position: relative;
}

.icon-portfolio {
    height: 100px;
    width: 100px;
}

.portfolio-padding {
    padding-top: 70px;
}

.pheader-portfolio2 {
    padding-top: 76px;
    font-family: "SIMPLIFICA Typeface";
    font-size: 55px;
    color: #ffffff;
}

.part-portfolio {
    padding-top: 20px;
}

.part-social-portfolio {
    padding-bottom: 15px;
}

.part-portfolio2 {
    padding-top: 60px;
    width: 80%;
    margin: auto
}

.portfolio-name {
    font-family: MyriadArabic-Bold;
    color: #ffffff;
    font-size: 25px;
    margin-top: 3px;
}

.portfolio-spaces {
    width: 65%;
    margin: auto;
}

#detail-portfolio {
    display: none;
}

.part2 {
    padding-left: 277px;
    padding-right: 277px;
}

.text-platform2 {
    text-align: left;
    font-family: MyriadArabic-Regular;
    font-size: 20px;
    color: #ffffff;
    line-height: 20px;
}

.btn-product {
    width: 100%;
    height: 40px;
    border-radius: 6px;
    background-color: rgba(255, 255, 255, 0.025);
    color: white;
    font-size: 22px;
    font-family: MyriadArabic-Regular;
    transition: all 0.3s;
}

.cover8 {
    background-image: url("../images/background-innotech-r4-jpg/Partners.jpg");
    min-height: 100%;
    height: auto;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    position: relative;
    text-align: center;
}

.space-partner {
    margin: auto;
    width: 82%;
}

.partner-part {
    padding-top: 100px;
}

.icon-partner {
    height: auto;
    width: 40%;
    margin-bottom: 50px;
}

.cover9 {
    background-image: url("../images/background-innotech-r4-jpg/Contact-us.jpg");
    min-height: 100%;
    height: auto;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}

.contact-spaces {
    width: 50%;
    margin: auto;
}

.btn-contact-us {
    float: right;
    background-color: #E2286F;
    border: 0;
    border-radius: 6px;
    color: #ffffff;
    font-family: MyriadArabic-Regular;
    font-size: 22px;
    min-width: 140px;
    height: 40px;
    transition: all 0.3s;
}

.icon-contact:hover {
    background-color: #E2286F;
    border-radius: 50%;
}

.btn-contact {
    height: 40px;
    width: 200px;
    border: 0;
    border-radius: 6px;
    background-color: #ffffff;
    font-family: MyriadArabic-Regular;
    font-size: 22px;
    transition: all 0.3s;
}

.btn-group {
    width: 445px;
    border: 0;
    border-radius: 6px;
    background-color: #ffffff;
    font-size: 22px;
    float: left;
    transition: all 0.3s;
}

.text-contactus {
    /* text-align: left; */
    text-align: right;
    line-height: 15px;
}

.h-contact {
    font-family: MyriadArabic-Bold;
    font-size: 26px;
    color: #ffffff;
}

.hcontact {
    font-family: MyriadArabic-Bold;
    color: #ffffff;
    font-size: 25px;
    text-align: right;
}

.text-contact {
    font-family: MyriadArabic-Regular;
    font-size: 20px;
    color: #ffffff;
    text-align: justify;
}

.socialmedia {
    padding-top: 150px;
}

.icon-contact {
    height: 40px;
    width: 40px;
    margin-right: 20px;
    transition: 1s;
}

.select-contact {
    border-radius: 6px;
    border: 0;
    background-color: #EAEAEA;
    font-family: MyriadArabic-Regular;
    font-size: 22px;
    width: 100%;
    max-width: 100%;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    background-color: #EAEAEA;
    text-align: left;
    font-family: MyriadArabic-Regular;
    font-size: 22px;
    border-radius: 4px;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #999;
}

.select2-container.select2-selection--single {
    height: 100px;
}

.textarea-contact {
    border-radius: 6px;
    border: 0;
    background-color: #EAEAEA;
    font-family: MyriadArabic-Regular;
    font-size: 22px;
    overflow: auto;
}

.input-contact {
    border-radius: 6px;
    border: 0;
    background-color: #EAEAEA;
    font-family: MyriadArabic-Regular;
    font-size: 22px;
}

.copyright-contact-us {
    font-family: MyriadArabic-Regular;
    font-size: 20px;
    color: #ffffff;
}

.cover6 {
    background-image: url("../images/background-innotech-r4-jpg/testimonial.jpg");
    min-height: 100%;
    height: auto;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    position: relative;
    text-align: center;
}

.Testimonial-spaces {
    width: 51%;
    margin: auto;
}

.owl-carousel .owl-item img {
    height: auto;
    width: 15%;
    display: inline;
}

.text-testimonial {
    padding-top: 80px;
}

.text-test {
    font-family: MyriadArabic-BoldIt;
    font-size: 24px;
    color: #ffffff;
    line-height: 22px;
}

.icon-testimonial {
    height: 80px;
    width: 80px;
}

.name-testimonial {
    font-family: MyriadArabic-Bold;
    color: #ffffff;
    font-size: 20px
}

.text-testimonial2 {
    font-family: MyriadArabic-Regular;
    color: #ffffff;
    font-size: 20px;
    margin: 0;
}

.cover7 {
    background-image: url("../images/background-innotech-r4-jpg/Cooperate.jpg");
    min-height: 100%;
    height: auto;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    position: relative;
    text-align: center;
}

.cooperate-spaces {
    width: 80%;
    margin: auto;
}

.part-cooperate {
    border: 1px solid white;
    height: 30%;
    width: 30%;
    margin: 10px;
}

.hcooperate {
    font-family: MyriadArabic-Bold;
    font-size: 26px;
    color: #ffffff;
    text-align: left;
}

.text-cooperate {
    margin-top: 30px;
    color: #ffffff;
    font-family: MyriadArabic-Regular;
    font-size: 20px;
    text-align: center;
}

.btn-cooperate {
    width: 100px;
    height: 35px;
    border: 0;
    border-radius: 6px;
    background-color: #E2286F;
    color: #EAEAEA;
    font-family: "myriadarabic-regular";
    font-size: 20px;
    transition: all 0.3s;
    float: right;
}

.cover-jobbs {
    background-image: url("../images/Background-hiring.jpg");
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center;
    text-align: center;
}

.p-jobs {
    font-family: "SIMPLIFICA Typeface";
    font-size: 55px;
    color: black;
    text-align: center;
}

.text-job {
    font-family: MyriadArabic-Regular;
    font-size: 18px;
    color: #494949;
}

.part-2 {
    padding-top: 200px;
    text-align: center;
    padding-right: 277px;
}

.part-1 {
    padding-top: 60px;
    padding-left: 148px;
}

.icon-part-hiring {
    height: 50px;
    width: 50px;
    background-color: #1b6d85;
}

.head1-hiring {
    font-family: MyriadArabic-Regular;
    font-size: 36px;
    color: #494949;
}

.head2-hiring {
    font-family: MyriadArabic-Bold;
    font-size: 26px;
    color: #494949;
}

.list-hiring {
    font-family: MyriadArabic-Regular;
    font-size: 18px;
    color: #494949;
}

.btn-hiring {
    height: 40px;
    width: 200px;
    font-family: MyriadArabic-Regular;
    font-size: 22px;
    color: #656565;
    border-radius: 6px;
    border: 1px;
    border-color: #494949;
    border-style: solid;
    transition: all 0.3s;
}

.height-jobs {
    line-height: 30px;
}

.part-jobs {
    padding-top: 20px;
    margin-bottom: 15px;
}

.application-form {
    padding-top: 40px;
}

.test-form {
    height: 40px;
    width: 230px;
    border: 0;
    border-radius: 6px;
    background-color: #EAEAEA;
    font-family: MyriadArabic-Regular;
    font-size: 18px;
}

.btn-application-form {
    width: 230px;
    height: 40px;
    background-color: #e2286f;
    font-family: MyriadArabic-Regular;
    color: #ffffff;
    font-size: 22px;
    transition: all 0.3s;
    float: left;
}

.cover3 {
    background-image: url("../images/background-innotech-r4-jpg/How-innotech-works.jpg");
    height: 100%;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    position: relative;
    text-align: center;
}

.text-how-work {
    font-family: MyriadArabic-Regular;
    font-size: 24px;
    color: #ffffff;
}

.select2-container {
    max-width: 100%;
    min-width: 100%;
}

.how-work {
    height: 60px;
    width: 60px;
}

.how-header {
    color: #ffffff;
    font-family: MyriadArabic-Bold;
    font-size: 25px;
}

.text-fig {
    color: #ffffff;
    font-family: MyriadArabic-Regular;
    font-size: 20px;
    line-height: 20px;
    text-align: justify;
    text-align-last: center;
}

.space-how {
    width: 80%;
    margin: auto;
    padding-top: 76px;
}

.part-how {
    width: 80%;
}

.copy-footer {
    justify-content: flex-end;
    width: 100%;
}

.img-linkedin {
    height: auto;
    width: 60%;
    padding-top: 40px;
}

.row>.column {
    padding: 0 8px;
}

.row:after {
    content: "";
    display: table;
    clear: both;
}


/* Create four equal columns that floats next to eachother */

.column {
    float: left;
    width: 25%;
}


/* The Modal (background) */

.modal {
    display: none;
    position: fixed;
    z-index: 1;
    padding-top: 100px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: black;
}


/* Modal Content */

.modal-content {
    position: relative;
    background-color: black;
    margin: auto;
    padding: 0;
    width: 50%;
    max-width: 1200px;
}


/* The Close Button */

.close {
    color: white;
    position: absolute;
    top: 10px;
    right: 25px;
    font-size: 35px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: #999;
    text-decoration: none;
    cursor: pointer;
}


/* Hide the slides by default */

.mySlides {
    display: none;
}


/* Next & previous buttons */

.prev,
.next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    padding: 16px;
    margin-top: -50px;
    margin-left: -310px;
    color: white;
    font-weight: bold;
    font-size: 20px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
    -webkit-user-select: none;
}


/* Position the "next button" to the right */

.next {
    right: 0;
    border-radius: 3px 0 0 3px;
}


/* On hover, add a black background color with a little bit see-through */

.prev:hover,
.next:hover {
    background-color: rgba(0, 0, 0, 0.8);
}


/* Number text (1/3 etc) */

.numbertext {
    color: #f2f2f2;
    font-size: 12px;
    padding: 8px 12px;
    position: absolute;
    top: 0;
}


/* Caption text */

.caption-container {
    text-align: center;
    background-color: black;
    padding: 2px 16px;
    color: white;
}

img.demo {
    opacity: 0.6;
}

.active,
.demo:hover {
    opacity: 1;
}

img.hover-shadow {
    transition: 0.3s
}

.hover-shadow:hover {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19)
}

@media (max-width: 1300px) {
    .icon-portfolio {
        height: 80px;
        width: 80px;
    }
    .img-linkedin {
        width: 80%;
        height: auto;
        padding-top: 25px;
    }
}

@media (max-width: 1100px) {
    .cooperate-spaces {
        padding-top: 76px;
    }
    .part1 {
        padding-bottom: 30px;
    }
    .part2 {
        padding-right: 0;
        padding-left: 0;
    }
    .icon-portfolio {
        height: 80px;
        width: 80px;
    }
    .img-linkedin {
        width: 90%;
        height: auto;
        padding-top: 10px;
    }
    .text-logo {
        padding-top: 100px;
    }
}

@media (max-width: 1022px) {
    .advantages-space {
        padding-top: 10px
    }
    .icon-advantages {
        height: 85px;
        width: 85px
    }
    .part-advantage {
        padding-top: 3px;
    }
    .portfolio-spaces {
        padding-top: 3px;
    }
    .pheader-portfolio2 {
        padding-top: 3px;
    }
    .cooperate-spaces {
        padding-top: 3px;
    }
    .socialmedia {
        padding-top: 90px;
    }
    .img-linkedin {
        height: auto;
        width: 97%;
        padding-top: 0;
    }
}

@media (max-width: 995px) {
    .space-first-page {
        padding-left: 20px;
        padding-right: 20px
    }
    .platform-spaces {
        padding-top: 0;
    }
    .platform-padding {
        padding-top: 0;
    }
    .cooperate-part {
        padding-top: 3px;
    }
    .need {
        padding-top: 20px;
    }
    .fasele {
        padding-right: 0;
        padding-left: 0
    }
    .textadvantages2 {
        padding-right: 5px;
        padding-left: 5px;
    }
    .contact-spaces {
        padding-top: 3px;
    }
    .socialmedia {
        padding-top: 40px;
    }
    .copyright-contact-us {
        padding-top: 3px
    }
    .cover4 {
        height: auto
    }
    .cover8 {
        height: auto
    }
    .cover5 {
        height: auto
    }
    .cover8 {
        height: auto
    }
    .p4 {
        padding-right: 3px;
        padding-left: 3px
    }
    .platform-spaces {
        text-align: center;
    }
    .pplatform {
        padding-top: 0;
        text-align: center;
    }
    .hplatform {
        text-align: center;
    }
    .text-platform {
        padding-left: 0;
        padding-right: 0
    }
    .part1 {
        padding-bottom: 30px;
    }
    .part2 {
        padding-right: 50px;
        padding-left: 50px;
    }
    .portfolio-spaces {
        padding-right: 0;
        padding-left: 0;
    }
    .text-cooperate {
        text-align: center;
        margin-right: 0
    }
    .icon-portfolio {
        height: 80px;
        width: 80px;
    }
    .text-contactus {
        text-align: center;
    }
    .part-2-jobs {
        text-align: center;
    }
    .part-1 {
        padding-left: 0;
    }
    .part-2 {
        padding-right: 0;
        padding-top: 70px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .img-linkedin {
        width: 30%;
        margin-top: -15px;
    }
}

@media (max-width: 878px) {
    .hcooperate {
        text-align: center;
    }
    .space-first-page {
        width: 90%;
        ;
    }
    .input-contact1 {
        margin-bottom: 13px;
    }
    .form-contactus {
        margin-bottom: 10px;
    }
    .socialmedia {
        padding-top: 3px;
    }
    .copyright-contact-us {
        padding-top: 3px;
    }
}

@media (max-width: 768px) {
    .part-platform {
        padding-top: 0;
    }
    .img-linkedin {
        padding-top: 0;
    }
}

@media (max-width: 720px) {
    .platform-part {
        margin-top: 3px;
    }
    .portfolio-width {
        padding-top: 0;
    }
    .advantage-part {
        padding-top: 3px;
    }
    .button {
        margin-bottom: 60px;
    }
    .cover2 {
        height: auto;
    }
    .pheader {
        font-size: 45px;
    }
    .text1-logo {
        font-size: 8.3em;
    }
    .text2-logo {
        font-family: MyriadArabic-Regular;
        color: #575757 !important;
        font-size: 2.5em;
    }
    .title-first-page {
        font-size: 36px;
    }
    .input-contact1 {
        margin-bottom: 18px;
    }
    .hcooperate {
        text-align: center;
    }
    .space-first-page {
        padding-left: 15px;
        padding-right: 15px;
    }
    .p4 {
        padding-right: 3px;
        padding-left: 3px
    }
    .testplatform {
        padding-left: 30px;
        padding-right: 30px;
        text-align: center;
    }
    .pplatform {
        padding-top: 0;
        text-align: center;
    }
    .hplatform {
        text-align: center
    }
    .text-platform {
        padding-left: 10px;
        padding-right: 10px;
    }
    .portfolio-spaces {
        padding-right: 0;
        padding-left: 0;
    }
    .part1 {
        padding-bottom: 30px;
    }
    .part2 {
        padding-right: 20px;
        padding-left: 20px;
    }
    .Testimonial-spaces {
        padding-left: 0;
        padding-right: 0;
    }
    .cooperate-part {
        padding: 0
    }
    .part-text-cooperate {
        text-align: center;
        margin-right: 0;
    }
    .hcontact {
        text-align: center
    }
    .btn-textarea {
        width: 200px
    }
    .text-platform2 {
        text-align: center
    }
    .btn-contact {
        width: 200px
    }
    .btn-textarea {
        width: 200px
    }
    .btn-contact {
        width: 200px
    }
    .text-contactus {
        text-align: center;
        padding-top: 16px
    }
    .icon-contact {
        margin-right: 2px
    }
    .socialmedia {
        padding-top: 20px;
    }
    .part-footer {
        padding-top: 6px;
    }
    .copyright-contact-us {
        padding-top: 3px;
    }
}

@media (max-width: 290px) {
    .cover {
        height: auto
    }
    .cover4 {
        height: auto
    }
    .cover-jobbs {
        height: auto;
    }
    .pheader {
        font-size: 45px;
    }
    .text1-logo {
        font-size: 5em;
    }
    .text2-logo {
        font-family: MyriadArabic-Regular;
        font-size: 1.7em;
    }
    .text-platform2 {
        text-align: center
    }
    .p1 {
        font-size: 50px
    }
    .advantages-space {
        padding-right: 0;
        padding-left: 0
    }
    .pplatform {
        text-align: left;
    }
    .hplatform {
        text-align: center
    }
    .part1 {
        padding-bottom: 30px;
    }
    .hcooperate {
        text-align: center;
    }
    .cooperate-part {
        padding: 0
    }
    .part-text-cooperate {
        text-align: left;
    }
    .part-2 {
        padding-top: 0;
    }
    .icon-contact {
        margin-right: 0;
    }
    .text-contactus {
        text-align: center
    }
    .socialmedia {
        padding-top: 3px;
    }
}

.fade.show {
    opacity: 1;
}

.bs-tooltip-left .tooltip-inner {
    background-color: transparent;
}

.email {
    height: 25px;
    position: relative;
    left: -4px;
    margin-bottom: 5px;
}

.programs {
    background-color: #fff;
}

.program-title {
    margin-top: 20px;
}

.program-title .inno {
    font-family: 'SIMPLIFICA Typeface';
    color: #E2286F;
    font-size: 3.2em;
}

.program-global-font-title {
    font-family: 'SIMPLIFICA Typeface';
    color: #333;
    font-size: 3.4em;
}

.program-description {
    font-family: 'SIMPLIFICA Typeface';
    color: #333;
    font-size: 2em;
}

.program-detail {
    /*font-family: 'SIMPLIFICA Typeface';*/
    font-family: MyriadArabic-Regular;
    color: #555;
    font-size: 1.6em;
}

.program-detail {
    margin-top: 10px;
}

.programs-header {
    color: #111;
    display: block;
    width: 100%;
    padding-top: 50px;
}

.programs-section {
    width: 90%;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: center;
}

section.programs {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url("../images/Background-hiring.jpg");
}

.ribbon {
    position: absolute;
    background: #E2286F;
    color: white;
    transform: rotate(-45deg);
    text-align: center;
    top: 26px;
    left: -150px;
    width: 410px;
    font-size: 18px;
    line-height: 28px;
    padding-top: 8px;
    padding-bottom: 8px;
}

body,
html {
    height: 100%;
}

@font-face {
    font-family: "MyriadArabic-Bold";
    src: url('../fonts/MyriadArabic-Bold.otf') format("truetype");
    /* Safari, Android, iOS */
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: "MyriadArabic-BoldIt";
    src: url('../fonts/MyriadArabic-BoldIt.otf') format("truetype");
    /* Safari, Android, iOS */
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: "MyriadArabic-It";
    src: url('../fonts/MyriadArabic-It.otf') format("truetype");
    /* Safari, Android, iOS */
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: "MyriadArabic-Regular";
    src: url('../fonts/MyriadArabic-Regular.otf') format("truetype");
    /* Safari, Android, iOS */
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "SIMPLIFICA Typeface";
    src: url('../fonts/SIMPLIFICA-Typeface.ttf') format("truetype");
    /* Safari, Android, iOS */
    font-weight: normal;
    font-style: normal;
}

a,
a:hover {
    text-decoration: none;
}

#loader {
    position: absolute;
    left: 50%;
    top: 50%;
    z-index: 1;
    width: 150px;
    height: 150px;
    margin: -75px 0 0 -75px;
    border: 16px solid #f3f3f3;
    border-radius: 50%;
    border-top: 16px solid #E2286F;
    width: 120px;
    height: 120px;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
}

@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}


/* Add animation to "page content" */

.animate-bottom {
    position: relative;
    -webkit-animation-name: animatebottom;
    -webkit-animation-duration: 1s;
    animation-name: animatebottom;
    animation-duration: 1s
}

@-webkit-keyframes animatebottom {
    from {
        bottom: -100px;
        opacity: 0
    }
    to {
        bottom: 0px;
        opacity: 1
    }
}

@keyframes animatebottom {
    from {
        bottom: -100px;
        opacity: 0
    }
    to {
        bottom: 0;
        opacity: 1
    }
}

#myDiv {
    display: none;
    text-align: center;
}

.onepage-pagination li a:before {
    /*margin-top: 0px;*/
    left: 0px
}

.onepage-pagination li a:hover:before {
    width: 10px;
    height: 10px;
    background-color: #fff;
    border: 1px solid white;
    margin-top: -4px;
    left: 0;
}

.onepage-pagination li a.active:before {
    background-color: #fff;
}

.onepage-pagination li a:before {
    transition: all .1s;
    /*transition: heighght .4s;*/
}

.arrow-page {
    height: auto;
    width: 2%;
    padding-bottom: 25px;
}

.hiring-btn {
    position: fixed;
    z-index: 1000;
    top: 12px;
    right: 0;
}

.btnhiring {
    width: 100px;
    height: 40px;
    border-radius: 6px;
    border-color: #494949;
    background-color: rgba(255, 255, 255, 0.025);
    color: #656565;
    font-family: "myriadarabic-regular";
    font-size: 22px;
    transition: all 0.3s;
    margin-right: 10px;
    /* width: 100px;
     height: 40px;
     border-radius: 6px;
     background-color: rgba(255, 255, 255, 0.025);
     color:#E2286F;
     font-family: "myriadarabic-regular";
     font-size: 22px;
     transition: all 0.3s;
     margin-right: 10px;
     border-radius: 6px;
     border-color: #E2286F;*/
}

.first-flex {
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 100%;
}

.second-flex {
    display: flex;
    flex-grow: 1;
    align-items: center;
    justify-content: center;
    align-content: center;
    flex-direction: column;
}

.cover {
    background-image: url("../images/background-innotech-r4-jpg/landing-page.jpg");
    min-height: 100%;
    height: auto;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

.text-logo {
    line-height: 52px;
    padding-top: 80px
}

.text1-logo {
    font-family: 'SIMPLIFICA Typeface';
    color: #E2286F;
    font-size: 8.3em;
}

.text2-logo {
    font-family: MyriadArabic-Regular;
    color: #575757;
    font-size: 2.5em;
    word-spacing: 4px;
}

.space-first-page {
    width: 70%;
    margin: auto;
    margin-top: 25px;
}

.line {
    line-height: 37px
}

.section-first {
    justify-content: flex-end;
    width: 100%;
}

.title-first-page {
    font-family: "MyriadArabic-Regular";
    color: #494949;
    font-size: 36px;
    padding-top: 10px;
}

.p4 {
    font-family: "MyriadArabic-Regular";
    font-size: 22px;
    color: #656565;
    text-align: center;
    /*
    text-align-last: center;
    */
}

.a-first {
    text-decoration: none;
}

.btnportfolio {
    width: 140px;
    height: 40px;
    border: 0;
    border-radius: 6px;
    background-color: #E2286F;
    color: #EAEAEA;
    font-family: "myriadarabic-regular";
    font-size: 22px;
    transition: all 0.3s;
    margin-right: 10px;
}

.btnportfolio:hover {
    border: 1px solid #aaaaaa;
}

.btncontactus {
    width: 130px;
    height: 40px;
    border-radius: 6px;
    border-color: #494949;
    background-color: rgba(255, 255, 255, 0.025);
    color: #656565;
    font-family: "myriadarabic-regular";
    font-size: 22px;
    transition: all 0.3s;
}

.cover2 {
    background-image: url("../images/background-innotech-r4-jpg/Advantages.jpg");
    min-height: 100%;
    height: auto;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    text-align: center;
    position: relative;
}

.pheader {
    font-family: "SIMPLIFICA Typeface";
    font-size: 55px;
    color: #ffffff;
    margin-bottom: 0;
    line-height: 50px;
}

.pheader-padding {
    padding-top: 70px;
}

.advantages-space {
    padding-top: 70px;
    width: 90%;
    margin: auto;
}

.part-advantage {
    width: 80%;
}

.icon-advantages {
    height: 110px;
    width: 110px;
}

.advantage-part {
    padding-top: 25px;
}

.small-header {
    color: white;
    font-size: 25px;
    font-family: MyriadArabic-Bold;
}

.textadvantages2 {
    text-align: justify;
    text-align-last: center;
    color: #ffffff;
    font-size: 20px;
    font-family: MyriadArabic-Regular;
    padding-left: 20px;
    padding-right: 20px;
    line-height: 20px;
}

.height-advantages {
    line-height: 16px;
}

.pheader-for-padding {
    padding-top: 70px;
}

.cover4 {
    background-image: url("../images/background-innotech-r4-jpg/platforms.jpg");
    min-height: 100%;
    height: auto;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    text-align: center;
    position: relative;
}

.platform-spaces {
    width: 80%;
    margin: auto;
    /*
    padding-top: 76px;
    */
}

.icon-platform {
    height: 60px;
    width: 60px;
    margin-top: 8px;
}

.icon-social-platform {
    width: 20px;
    height: 20px;
}

.hplatform {
    color: #ffffff;
    /* text-align: left; */
    text-align: right;
    font-family: MyriadArabic-Bold;
    font-size: 25px;
}

.text-platform {
    color: #ffffff;
    text-align: justify;
    font-family: MyriadArabic-Regular;
    font-size: 20px;
    line-height: 20px;
}


/*.part-platform {
    padding-top: 30px;
}*/

.platform-part {
    display: inline-flex;
    margin-top: 20px;
    padding-top: 10px;
}

.word-contact {
    color: white;
    letter-spacing: 1px;
    padding: 0;
}


/*
.platform-padding {
    padding-top: 40px;
}
*/

.btncontactus-platform {
    display: inline-block;
    border-radius: 6px;
    border-color: white;
    background-color: rgba(255, 255, 255, 0.025);
    color: #656565;
    font-family: "myriadarabic-regular";
    transition: all 0.3s;
    font-size: 20px;
    padding: 2px 6px;
}

.img-platform {
    /* margin-right: 14px */
    margin-left: 14px;
}

.appicon {
    text-align: right;
    /* text-align: left; */
    color: white;
}

.fa-android {
    padding-right: 8px;
}

.need {
    color: #ffffff;
    font-family: MyriadArabic-Regular;
    font-size: 20px;
    padding-top: 30px;
    margin: 0;
    margin-right: 10px;
}

.cover5 {
    background-image: url("../images/background-innotech-r4-jpg/Startup-portfolio.jpg");
    min-height: 100%;
    height: auto;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    text-align: center;
    position: relative;
}

.icon-portfolio {
    height: 100px;
    width: 100px;
}

.portfolio-padding {
    padding-top: 70px;
}

.pheader-portfolio2 {
    padding-top: 76px;
    font-family: "SIMPLIFICA Typeface";
    font-size: 55px;
    color: #ffffff;
}

.part-portfolio {
    padding-top: 20px;
}

.part-social-portfolio {
    padding-bottom: 15px;
}

.part-portfolio2 {
    padding-top: 60px;
    width: 80%;
    margin: auto
}

.portfolio-name {
    font-family: MyriadArabic-Bold;
    color: #ffffff;
    font-size: 25px;
    margin-top: 3px;
}

.portfolio-spaces {
    width: 65%;
    margin: auto;
}

#detail-portfolio {
    display: none;
}

.part2 {
    padding-left: 277px;
    padding-right: 277px;
}

.text-platform2 {
    text-align: left;
    font-family: MyriadArabic-Regular;
    font-size: 20px;
    color: #ffffff;
    line-height: 20px;
}

.btn-product {
    width: 100%;
    height: 40px;
    border-radius: 6px;
    background-color: rgba(255, 255, 255, 0.025);
    color: white;
    font-size: 22px;
    font-family: MyriadArabic-Regular;
    transition: all 0.3s;
}

.cover8 {
    background-image: url("../images/background-innotech-r4-jpg/Partners.jpg");
    min-height: 100%;
    height: auto;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    position: relative;
    text-align: center;
}

.space-partner {
    margin: auto;
    width: 82%;
}

.partner-part {
    padding-top: 100px;
}

.icon-partner {
    height: auto;
    width: 40%;
    margin-bottom: 50px;
}

.cover9 {
    background-image: url("../images/background-innotech-r4-jpg/Contact-us.jpg");
    min-height: 100%;
    height: auto;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}

.contact-spaces {
    width: 50%;
    margin: auto;
}

.btn-contact-us {
    float: right;
    background-color: #E2286F;
    border: 0;
    border-radius: 6px;
    color: #ffffff;
    font-family: MyriadArabic-Regular;
    font-size: 22px;
    min-width: 140px;
    height: 40px;
    transition: all 0.3s;
}

.icon-contact:hover {
    background-color: #E2286F;
    border-radius: 50%;
}

.btn-contact {
    height: 40px;
    width: 200px;
    border: 0;
    border-radius: 6px;
    background-color: #ffffff;
    font-family: MyriadArabic-Regular;
    font-size: 22px;
    transition: all 0.3s;
}

.btn-group {
    width: 445px;
    border: 0;
    border-radius: 6px;
    background-color: #ffffff;
    font-size: 22px;
    float: left;
    transition: all 0.3s;
}

.text-contactus {
    /* text-align: left; */
    text-align: right;
    line-height: 15px;
}

.h-contact {
    font-family: MyriadArabic-Bold;
    font-size: 26px;
    color: #ffffff;
}

.hcontact {
    font-family: MyriadArabic-Bold;
    color: #ffffff;
    font-size: 25px;
}

.text-contact {
    font-family: MyriadArabic-Regular;
    font-size: 20px;
    color: #ffffff;
    text-align: justify;
}

.socialmedia {
    padding-top: 150px;
}

.icon-contact {
    height: 40px;
    width: 40px;
    margin-right: 20px;
    transition: 1s;
}

.select-contact {
    border-radius: 6px;
    border: 0;
    background-color: #EAEAEA;
    font-family: MyriadArabic-Regular;
    font-size: 22px;
    width: 100%;
    max-width: 100%;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    background-color: #EAEAEA;
    text-align: left;
    font-family: MyriadArabic-Regular;
    font-size: 22px;
    border-radius: 4px;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #999;
}

.select2-container.select2-selection--single {
    height: 100px;
}

.textarea-contact {
    border-radius: 6px;
    border: 0;
    background-color: #EAEAEA;
    font-family: MyriadArabic-Regular;
    font-size: 22px;
    overflow: auto;
}

.input-contact {
    border-radius: 6px;
    border: 0;
    background-color: #EAEAEA;
    font-family: MyriadArabic-Regular;
    font-size: 22px;
}

.copyright-contact-us {
    font-family: MyriadArabic-Regular;
    font-size: 20px;
    color: #ffffff;
}

.cover6 {
    background-image: url("../images/background-innotech-r4-jpg/testimonial.jpg");
    min-height: 100%;
    height: auto;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    position: relative;
    text-align: center;
}

.Testimonial-spaces {
    width: 51%;
    margin: auto;
}

.owl-carousel .owl-item img {
    height: auto;
    width: 15%;
    display: inline;
}

.text-testimonial {
    padding-top: 80px;
}

.text-test {
    font-family: MyriadArabic-BoldIt;
    font-size: 24px;
    color: #ffffff;
    line-height: 22px;
}

.icon-testimonial {
    height: 80px;
    width: 80px;
}

.name-testimonial {
    font-family: MyriadArabic-Bold;
    color: #ffffff;
    font-size: 20px
}

.text-testimonial2 {
    font-family: MyriadArabic-Regular;
    color: #ffffff;
    font-size: 20px;
    margin: 0;
}

.cover7 {
    background-image: url("../images/background-innotech-r4-jpg/Cooperate.jpg");
    min-height: 100%;
    height: auto;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    position: relative;
    text-align: center;
}

.cooperate-spaces {
    width: 80%;
    margin: auto;
}

.part-cooperate {
    border: 1px solid white;
    height: 30%;
    width: 30%;
    margin: 10px;
}

.hcooperate {
    font-family: MyriadArabic-Bold;
    font-size: 26px;
    color: #ffffff;
    text-align: left;
}

.text-cooperate {
    margin-top: 30px;
    color: #ffffff;
    font-family: MyriadArabic-Regular;
    font-size: 20px;
    text-align: center;
}

.btn-cooperate {
    width: 100px;
    height: 35px;
    border: 0;
    border-radius: 6px;
    background-color: #E2286F;
    color: #EAEAEA;
    font-family: "myriadarabic-regular";
    font-size: 20px;
    transition: all 0.3s;
    float: right;
}

.cover-jobbs {
    background-image: url("../images/Background-hiring.jpg");
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center;
    text-align: center;
}

.p-jobs {
    font-family: "SIMPLIFICA Typeface";
    font-size: 55px;
    color: black;
    text-align: center;
}

.text-job {
    font-family: MyriadArabic-Regular;
    font-size: 18px;
    color: #494949;
}

.part-2 {
    padding-top: 200px;
    text-align: center;
    padding-right: 277px;
}

.part-1 {
    padding-top: 60px;
    padding-left: 148px;
}

.icon-part-hiring {
    height: 50px;
    width: 50px;
    background-color: #1b6d85;
}

.head1-hiring {
    font-family: MyriadArabic-Regular;
    font-size: 36px;
    color: #494949;
}

.head2-hiring {
    font-family: MyriadArabic-Bold;
    font-size: 26px;
    color: #494949;
}

.list-hiring {
    font-family: MyriadArabic-Regular;
    font-size: 18px;
    color: #494949;
}

.btn-hiring {
    height: 40px;
    width: 200px;
    font-family: MyriadArabic-Regular;
    font-size: 22px;
    color: #656565;
    border-radius: 6px;
    border: 1px;
    border-color: #494949;
    border-style: solid;
    transition: all 0.3s;
}

.height-jobs {
    line-height: 30px;
}

.part-jobs {
    padding-top: 20px;
    margin-bottom: 15px;
}

.application-form {
    padding-top: 40px;
}

.test-form {
    height: 40px;
    width: 230px;
    border: 0;
    border-radius: 6px;
    background-color: #EAEAEA;
    font-family: MyriadArabic-Regular;
    font-size: 18px;
}

.btn-application-form {
    width: 230px;
    height: 40px;
    background-color: #e2286f;
    font-family: MyriadArabic-Regular;
    color: #ffffff;
    font-size: 22px;
    transition: all 0.3s;
    float: left;
}

.cover3 {
    background-image: url("../images/background-innotech-r4-jpg/How-innotech-works.jpg");
    height: 100%;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    position: relative;
    text-align: center;
}

.text-how-work {
    font-family: MyriadArabic-Regular;
    font-size: 24px;
    color: #ffffff;
}

.select2-container {
    max-width: 100%;
    min-width: 100%;
}

.how-work {
    height: 60px;
    width: 60px;
}

.how-header {
    color: #ffffff;
    font-family: MyriadArabic-Bold;
    font-size: 25px;
}

.text-fig {
    color: #ffffff;
    font-family: MyriadArabic-Regular;
    font-size: 20px;
    line-height: 20px;
    text-align: justify;
    text-align-last: center;
}

.space-how {
    width: 80%;
    margin: auto;
    padding-top: 70px;
}

.part-how {
    width: 80%;
}

.copy-footer {
    justify-content: flex-end;
    width: 100%;
}

.img-linkedin {
    height: auto;
    width: 60%;
    padding-top: 40px;
}

.row>.column {
    padding: 0 8px;
}

.row:after {
    content: "";
    display: table;
    clear: both;
}


/* Create four equal columns that floats next to eachother */

.column {
    float: left;
    width: 25%;
}


/* The Modal (background) */

.modal {
    display: none;
    position: fixed;
    z-index: 1;
    padding-top: 100px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: black;
}


/* Modal Content */

.modal-content {
    position: relative;
    background-color: black;
    margin: auto;
    padding: 0;
    width: 50%;
    max-width: 1200px;
}


/* The Close Button */

.close {
    color: white;
    position: absolute;
    top: 10px;
    right: 25px;
    font-size: 35px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: #999;
    text-decoration: none;
    cursor: pointer;
}


/* Hide the slides by default */

.mySlides {
    display: none;
}


/* Next & previous buttons */

.prev,
.next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    padding: 16px;
    margin-top: -50px;
    margin-left: -310px;
    color: white;
    font-weight: bold;
    font-size: 20px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
    -webkit-user-select: none;
}


/* Position the "next button" to the right */

.next {
    right: 0;
    border-radius: 3px 0 0 3px;
}


/* On hover, add a black background color with a little bit see-through */

.prev:hover,
.next:hover {
    background-color: rgba(0, 0, 0, 0.8);
}


/* Number text (1/3 etc) */

.numbertext {
    color: #f2f2f2;
    font-size: 12px;
    padding: 8px 12px;
    position: absolute;
    top: 0;
}


/* Caption text */

.caption-container {
    text-align: center;
    background-color: black;
    padding: 2px 16px;
    color: white;
}

img.demo {
    opacity: 0.6;
}

.active,
.demo:hover {
    opacity: 1;
}

img.hover-shadow {
    transition: 0.3s
}

.hover-shadow:hover {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19)
}

@media (max-width: 1300px) {
    .icon-portfolio {
        height: 80px;
        width: 80px;
    }
    .img-linkedin {
        width: 80%;
        height: auto;
        padding-top: 25px;
    }
}

@media (max-width: 1100px) {
    .cooperate-spaces {
        padding-top: 76px;
    }
    .part1 {
        padding-bottom: 30px;
    }
    .part2 {
        padding-right: 0;
        padding-left: 0;
    }
    .icon-portfolio {
        height: 80px;
        width: 80px;
    }
    .img-linkedin {
        width: 90%;
        height: auto;
        padding-top: 10px;
    }
    .text-logo {
        padding-top: 100px;
    }
}

@media (max-width: 1022px) {
    .advantages-space {
        padding-top: 10px
    }
    .icon-advantages {
        height: 85px;
        width: 85px
    }
    .part-advantage {
        padding-top: 3px;
    }
    .portfolio-spaces {
        padding-top: 3px;
    }
    .pheader-portfolio2 {
        padding-top: 3px;
    }
    .cooperate-spaces {
        padding-top: 3px;
    }
    .socialmedia {
        padding-top: 90px;
    }
    .img-linkedin {
        height: auto;
        width: 97%;
        padding-top: 0;
    }
}

@media (max-width: 995px) {
    .space-first-page {
        padding-left: 20px;
        padding-right: 20px
    }
    .platform-spaces {
        padding-top: 0;
    }
    .platform-padding {
        padding-top: 0;
    }
    .cooperate-part {
        padding-top: 3px;
    }
    .need {
        padding-top: 20px;
    }
    .fasele {
        padding-right: 0;
        padding-left: 0
    }
    .textadvantages2 {
        padding-right: 5px;
        padding-left: 5px;
    }
    .contact-spaces {
        padding-top: 3px;
    }
    .socialmedia {
        padding-top: 40px;
    }
    .copyright-contact-us {
        padding-top: 3px
    }
    .cover4 {
        height: auto
    }
    .cover8 {
        height: auto
    }
    .cover5 {
        height: auto
    }
    .cover8 {
        height: auto
    }
    .p4 {
        padding-right: 3px;
        padding-left: 3px
    }
    .platform-spaces {
        text-align: center;
    }
    .pplatform {
        padding-top: 0;
        text-align: center;
    }
    .hplatform {
        text-align: center;
    }
    .text-platform {
        padding-left: 0;
        padding-right: 0
    }
    .part1 {
        padding-bottom: 30px;
    }
    .part2 {
        padding-right: 50px;
        padding-left: 50px;
    }
    .portfolio-spaces {
        padding-right: 0;
        padding-left: 0;
    }
    .text-cooperate {
        text-align: center;
        margin-right: 0
    }
    .icon-portfolio {
        height: 80px;
        width: 80px;
    }
    .text-contactus {
        text-align: center;
    }
    .part-2-jobs {
        text-align: center;
    }
    .part-1 {
        padding-left: 0;
    }
    .part-2 {
        padding-right: 0;
        padding-top: 70px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .img-linkedin {
        width: 30%;
        margin-top: -15px;
    }
}

@media (max-width: 878px) {
    .hcooperate {
        text-align: center;
    }
    .space-first-page {
        width: 90%;
        ;
    }
    .input-contact1 {
        margin-bottom: 13px;
    }
    .form-contactus {
        margin-bottom: 10px;
    }
    .socialmedia {
        padding-top: 3px;
    }
    .copyright-contact-us {
        padding-top: 3px;
    }
}

@media (max-width: 768px) {
    .part-platform {
        padding-top: 0;
    }
    .img-linkedin {
        padding-top: 0;
    }
}

@media (max-width: 720px) {
    .platform-part {
        margin-top: 3px;
    }
    .portfolio-width {
        padding-top: 0;
    }
    .advantage-part {
        padding-top: 3px;
    }
    .button {
        margin-bottom: 60px;
    }
    .cover2 {
        height: auto;
    }
    .pheader {
        font-size: 45px;
    }
    .text1-logo {
        font-size: 8.3em;
    }
    .text2-logo {
        font-family: MyriadArabic-Regular;
        color: #575757 !important;
        font-size: 2.5em;
    }
    .title-first-page {
        font-size: 36px;
    }
    .input-contact1 {
        margin-bottom: 18px;
    }
    .hcooperate {
        text-align: center;
    }
    .space-first-page {
        padding-left: 15px;
        padding-right: 15px;
    }
    .p4 {
        padding-right: 3px;
        padding-left: 3px
    }
    .testplatform {
        padding-left: 30px;
        padding-right: 30px;
        text-align: center;
    }
    .pplatform {
        padding-top: 0;
        text-align: center;
    }
    .hplatform {
        text-align: center
    }
    .text-platform {
        padding-left: 10px;
        padding-right: 10px;
    }
    .portfolio-spaces {
        padding-right: 0;
        padding-left: 0;
    }
    .part1 {
        padding-bottom: 30px;
    }
    .part2 {
        padding-right: 20px;
        padding-left: 20px;
    }
    .Testimonial-spaces {
        padding-left: 0;
        padding-right: 0;
    }
    .cooperate-part {
        padding: 0
    }
    .part-text-cooperate {
        text-align: center;
        margin-right: 0;
    }
    .hcontact {
        text-align: center
    }
    .btn-textarea {
        width: 200px
    }
    .text-platform2 {
        text-align: center
    }
    .btn-contact {
        width: 200px
    }
    .btn-textarea {
        width: 200px
    }
    .btn-contact {
        width: 200px
    }
    .text-contactus {
        text-align: center;
        padding-top: 16px
    }
    .icon-contact {
        margin-right: 2px
    }
    .socialmedia {
        padding-top: 20px;
    }
    .part-footer {
        padding-top: 6px;
    }
    .copyright-contact-us {
        padding-top: 3px;
    }
}

@media (max-width: 290px) {
    .cover {
        height: auto
    }
    .cover4 {
        height: auto
    }
    .cover-jobbs {
        height: auto;
    }
    .pheader {
        font-size: 45px;
    }
    .text1-logo {
        font-size: 5em;
    }
    .text2-logo {
        font-family: MyriadArabic-Regular;
        font-size: 1.7em;
    }
    .text-platform2 {
        text-align: center
    }
    .p1 {
        font-size: 50px
    }
    .advantages-space {
        padding-right: 0;
        padding-left: 0
    }
    .pplatform {
        text-align: left;
    }
    .hplatform {
        text-align: center
    }
    .part1 {
        padding-bottom: 30px;
    }
    .hcooperate {
        text-align: center;
    }
    .cooperate-part {
        padding: 0
    }
    .part-text-cooperate {
        text-align: left;
    }
    .part-2 {
        padding-top: 0;
    }
    .icon-contact {
        margin-right: 0;
    }
    .text-contactus {
        text-align: center
    }
    .socialmedia {
        padding-top: 3px;
    }
}

.fade.show {
    opacity: 1;
}

.bs-tooltip-left .tooltip-inner {
    background-color: transparent;
}

.email {
    height: 25px;
    position: relative;
    left: -4px;
    margin-bottom: 5px;
}

.modall {
    /* display: none; */
    /* visibility: hidden; */
    /* opacity: 0; */
    transform: scale(0);
    position: fixed;
    z-index: 1;
    padding-top: 100px;
    left: 0;
    top: 400%;
    width: 100%;
    height: 100%;
    overflow: auto;
    /* background-color: rgb(0, 0, 0); */
    background-color: rgba(0, 0, 0, 0.4);
    transition: transform 0.2s linear;
}

.showModal {
    /* display: block; */
    /* opacity: 1; */
    /* visibility: visible; */
    transform: scale(1.1);
    /* background-color: rgba(0, 0, 0, 0.4); */
    /* transition: all 0.5s ease; */
}

.modall .modalFlex {
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: space-around;
}

.modall .modalFlex ul {
    display: flex;
    align-items: center;
    list-style-type: none;
    overflow-x: auto;
    justify-content: space-around;
    width: 85%;
    padding: 10px 0 0;
}

.modall .modalFlex .col-md-5 {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.modall .modalFlex ul li img {
    width: 58px;
    height: 58px;
    object-fit: cover;
    transition: transform 0.1s linear;
}

.modall .modalFlex ul li img:hover {
    transform: translateY(-6px);
    object-fit: cover;
}

.modall .modalFlex .text-right {
    text-align: right;
    width: 100%;
}

.modal-content {
    background-color: #fefefe;
    margin: auto;
    padding: 35px 28px;
    /* border: 1px solid #888; */
    width: 60%;
    color: #fff;
}

.modal-content.lish {
    background-color: #072e3d;
}

.modal-content.peykyab {
    background-color: #172127;
}

.modal-content.mezons {
    background: #36005c;
}

.modal-content.mahoor {
    background-color: #63001a;
}

.modal-content.karbin {
    background-color: #0f6765;
}

.modal-content.mahmoole {
    background-color: #0f6765;
}

.modal-content.melody {
    background-color: #7a021d;
}

.modal-content.startup {
    background-color: #999999;
}

.modal-content.menaxpo {
    background-color: #989898;
}

.visitSiteBtn {
    color: #fff;
    border: 1px solid #fff;
    border-radius: 5px;
    padding: 10px 32px;
    text-decoration: none;
    /* display: block; */
    margin-top: 10px;
}

.visitSiteBtn:hover {
    background-color: #fff;
    color: #000;
    transition: all 0.3s ease;
}

.close {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}